[EngineData]
MainRAMBankName=CAR_45_ENG_MB_EE.abk
AuxRAMBankName=CAR_45_ENG_MB_SPU.abk
CarID= 45
GinsuAccel=GIN_POR_DP6.gin
UseDualGinsu= 1
GinsuDecelID= 97
AccelFromIdleID= 11
MaxRPM= 7991.700000
MinRPM= 1256.100000
AEMSVol= 24500
GinsuAccelVol= 25000
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.300000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.250000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
